Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Modelversioning UI Commons
Bundle-SymbolicName: org.modelversioning.ui.commons
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.modelversioning.ui.commons.UICommonsPlugin
Bundle-Vendor: modelversioning.org
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.gmf.runtime.common.ui;bundle-version="1.2.0",
 org.eclipse.emf.ecore;bundle-version="2.5.0",
 org.eclipse.emf.compare;bundle-version="1.0.0",
 org.eclipse.emf.ecore.editor;bundle-version="2.5.0",
 org.modelversioning.core;bundle-version="1.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Export-Package: org.modelversioning.ui.commons,
 org.modelversioning.ui.commons.parts,
 org.modelversioning.ui.commons.wizards
